#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tzdata
version:              0.2.20201021.0
visibility:           public
id:                   tzdata-0.2.20201021.0-1z6HR7eMBrmoOmuQzczHK
key:                  tzdata-0.2.20201021.0-1z6HR7eMBrmoOmuQzczHK
license:              Apache-2.0
maintainer:
    Mihaly Barasz <klao@nilcons.com>, Gergely Risko <errge@nilcons.com>

author:               Mihaly Barasz, Gergely Risko
stability:            experimental
homepage:             https://github.com/nilcons/haskell-tzdata
synopsis:             Time zone database (as files and as a module)
description:
    The goal of this package is to distribute the standard Time Zone
    Database in a cabal package, so that it can be used in Haskell
    programs uniformly on all platforms.

    This package currently ships the @2020d@ version of the time zone
    database.  The version of the time zone database shipped is always
    reflected in the version of this package: @x.y.YYYYMMDD.z@, then
    @YYYYMMDD@ is the official release date of time zone database.

    This version contains the "fat" variant of the time zone files (which is not
    the default for the upstream since @2020b@) to facilitate the transition. The
    next minor version (@0.3@) will ship the "slim" variant.

    See: <http://www.iana.org/time-zones> for more info about the time
    zone database.

    See also the @tz@ package <http://hackage.haskell.org/package/tz> or
    the @timezone-olson@ and @timezone-series@ packages that provide
    facilities to /use/ the data shipped here. (The @tz@ package
    automatically installs this package.)

category:             Data
abi:                  87b57093c75534933b645c0f4f73c50d
exposed:              True
exposed-modules:      Data.Time.Zones.DB Data.Time.Zones.Files
hidden-modules:       Paths_tzdata
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tzdata-0.2.20201021.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tzdata-0.2.20201021.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tzdata-0.2.20201021.0
hs-libraries:         HStzdata-0.2.20201021.0-1z6HR7eMBrmoOmuQzczHK
depends:
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    deepseq-1.4.5.0 vector-0.12.3.0-wUfL5c2StS9dUQS7oblw1

haddock-interfaces:   /usr/share/doc/haskell-tzdata/html/tzdata.haddock
haddock-html:         /usr/share/doc/haskell-tzdata/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

